/* JOIN DEFAULT */

div#joinDefaultLeftCol {
	float:left; 
	width:594px; 
	margin-right:20px;
}

div#defaultProgWrap {
	width:594px;
	height:40px;
	padding:0px;
	margin:0px;
	background-color:#fff;
}

div.activeStepWrap {
	float:left; 
	width:197px; 
	margin-right:1px; 
}

div.inactiveStepWrap {
	float:left; 
	width:197px; 
	margin-right:1px;  
	background-color:#f3f3f3;
}

div.stepThreeInactive {
	float:left; 
	width:196px; 
	background-color:#f3f3f3;
}

div.activeOutline {
	border:1px solid #4f4f4f;
}

div.inactiveOutline {
	border:1px solid #e6e6e6;
}

div.progImg {
	float:left; 
	width:20px; 
	text-align:center; 
	padding-top:8px;
}

div.activeStepTxt, div.inactiveStepTxt {
	float:left; 
	width:170px; 
	padding:0px; 
	font-weight:bold;
}

div.inactiveStepTxt {
	color:#666;
}

div#stepThreeTxt {
	float:left; 
	width:169px; 
	padding:0px; 
	font-weight:bold; 
	color:#666;
}

div.progTxtPad {
	padding:5px 10px 5px 5px;
}

span.stepDetails {
	font-size:8pt;
}

div#joinformWrapper {
	width:592px;
}

div.rowHighlight, div.rowPlain {
	padding:5px 0px;
}

div.rowHighlight {
	background-color:#f3f3f3; 
}

div#joinformWrapper div.formField, div#joinformWrapper div.formFieldError {
	float:left;
	padding:3px;
	width:426px;
}


div#joinformWrapper div.formFieldError input, div.formFieldError select {
	border:1px solid #CC0000;
	border-collapse:collapse;
}

div#joinformWrapper div.formFieldErrorMsg {
	color:#CC0000;
	font-weight:bold;
	font-size:11px;
	width:426px;
	margin-top:5px;
}

div#joinformWrapper div.formField ul{
	margin-top:5px;
	margin-bottom:5px;
}

div#joinformWrapper div.formField li{
	margin-left:-20px;
}

div#joinformWrapper div.formText {
	float:left;
	font-size:10px;
	padding:5px;
	margin-left:10px;
}

div#joinformWrapper label.formLabel {
	float:left;
	margin:3px 10px 3px 0px;
	text-align:right;
	width:150px;
	font-weight:bold;
}

div#joinformWrapper label.formSubLabel {
	font-size:9pt;
}

div#joinformWrapper div.formSubField {
	padding-bottom:5px;
}

div#agreementWrap {
	margin-left:163px; 
	width:426px; 
	padding-top:10px;
}

div#agreementWrap div.tick {
	float:left; 
	width:12px; 
	margin-right:10px;
}

div#agreementWrap div.agreementTxt {
	float:left; 
	width:404px;
}

div#agreementWrap div.agreementSpacer {
	clear:both; 
	height:12px;
}

div.captchaCode {
	float:left; 
	background-color:#fcf2d1; 
	padding:10px 20px; 
	width:160px; 
	font-weight:bold; 
	font-size:30px; 
	text-align:center; 
	border: 1px solid #FFD058;
}

div.refreshCode {
	float:left; 
	width:140px; 
	padding-left:5px; 
	padding-top:10px; 
	font-size:11px;
}

div#joinDefaultRightCol {
	float:left; 
	width:346px;
}

div.joinConditions {
	margin-bottom:30px;
	background-color:#fcf2d1; 
	border: 1px solid #FFD058;
	padding:10px;
}

div#joinConditionsList {
	margin:5px 0px 0px 35px; 
	color:#000;
}

div#joinImg {
	text-align:center; 
	margin:15px 0px;
}


/* EMAIL USE */

div.useIcon, div.genuineIcon {
	width:20px; 
	margin-right:10px; 
	float:left;
}

div.useTxt {
	width:390px; 
	float:left;
}

div.genuineTxt {
	width:562px; 
	float:left;
}

div.useTxt ul {
	margin-top:5px;
}

div.useTxt li {
	margin-left:-15px;
}

span.useGreen, span.useRed, span.useYellow,
span.genuineGreen, span.genuineRed, span.genuineYellow {
	font-weight:bold;
}	

span.useGreen {
	color:#229E00;
}

span.genuineGreen {
	color:#229E00;
}

span.useRed, span.genuineRed {
	color:#cc0000;
}

span.useYellow, span.genuineYellow {
	color:#f1b324;
}


/* PROGRESS BAR ON VERIFICATION PAGE */

div#verifyProgWrap {
	width:960px;
	height:40px;
	padding:0px;
	margin:0px;
	background-color:#fff;
}

div#progBarEmpty {
	float:left; 
	width:367px; 
	display:block; 
	background-color:#f3f3f3; 
	margin-left:1px;
}

/* TESTIMONIALS */

div#testimonial1, div#testimonial2, div#testimonial3, 
div#testimonial4, div#testimonial5, div#testimonial6 {
	position: absolute; 
	visibility:hidden;
}

div#lrgTestimonialWrap {
	float:left; 
	width:630px; 
	height:277px; 
	margin-right:10px;
}

div.lrgTestimonialImg {
	float:left; 
	width:315px;
}

div.lrgTestimonialTxtBox {
	float:left; 
	background:url('../Img/join/testimonials/purpleBg.gif') #331165 repeat-x; 
	color:#fff; 
	width:314px; 
	height:277px;
	margin-left:1px;
}

div.lrgTestimonialTxt {
	padding:24px;
	font-size:11pt; 
	line-height:1.6em;
}

div.medTestimonialWrap, div.medTestimonialLast {
	width:100px; 
	float:left; 
	font-size:8pt;
}

div.medTestimonialWrap {
	margin-right:10px;
}

div.smlTestimonialLeftWrap {
	float:left; 
	width:144px; 
	margin-right:20px;
}

div.smlTestimonialWrap {
	float:left; 
	width:143px; 
	margin-right:20px;
}

div.smlTestimonialRightWrap {
	float:left; 
	width:144px;
}

div.smlTestimonialHead {
	background:url('../img/join/testimonials/headerBg.gif') #e6e6e6 repeat-x; 
	height:43px;
}

div.smlTestimonialImg {
	float:left;
}

div.smlTestimonialAuthor {
	float:left; 
	width:91px; 
	margin-left:5px; 
	font-size:8pt;
}

div.smlTestimonialTxt {
	padding:5px 3px; 
	font-size:8pt;
}
